Bug 270201 - Pirut failure after downloading updates
Pirut failure after downloading updates
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2007-08-31 00:17 EDT by David Masterson
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-04 13:43:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Log of pirut failure (2.11 KB, text/plain)
2007-08-31 00:17 EDT, David Masterson
no flags Details
Log of Pirut failureThis (1.76 KB, text/plain)
2007-09-03 00:28 EDT, David Masterson
no flags Details

  None (edit)
Description David Masterson 2007-08-31 00:17:37 EDT
Description of problem:

Pirut crashed after installing a number of new and updated components.  The
components seem to have installed properly.

Version-Release number of selected component (if applicable):


How reproducible:

Not sure -- only happened once.

Steps to Reproduce:
Actual results:

See attachment.

Expected results:

Additional info:
Comment 1 David Masterson 2007-08-31 00:17:37 EDT
Created attachment 182621 [details]
Log of pirut failure
Comment 2 Jeremy Katz 2007-08-31 09:03:08 EDT
This should just be an error that goes away; I've added proper handling of it to
the next version of pirut
Comment 3 David Masterson 2007-09-03 00:28:09 EDT
Created attachment 185011 [details]
Log of Pirut failureThis 

I'm not sure if this is the same as the previous attachment.
Comment 4 David Masterson 2007-09-03 00:30:21 EDT
Oops.  See attachment in commemt #3.  Pirut crashes whenever I try to apply a
software update.
Comment 5 Jeremy Katz 2007-09-04 13:43:21 EDT
It's something different (see bug 253394).  Note, please file separate bugs for
separate tracebacks and also search before filing them.

Note You need to log in before you can comment on or make changes to this bug.